Request
Body Params application/json
{
"setting_notification": {
"all_notification": false,
"sound_notification": false,
"message_notification": {
"new_message_notification": false,
"assign_chat_notification": false,
"reply_notification": false
},
"comment_facebook_notification": false,
"new_post_notification": false,
"new_visitor_website_notification": false,
"reminder_notification": false,
"feedback_notification": false,
"setting_notification": {
"disconnect_page_notification": false,
"role_notification": false
}
}
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/notification/update-setting-noti/' \
--header 'X-Auth-User-Id: 1c57758c-f9ea-11ed-a0c5-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"setting_notification": {
"all_notification": false,
"sound_notification": false,
"message_notification": {
"new_message_notification": false,
"assign_chat_notification": false,
"reply_notification": false
},
"comment_facebook_notification": false,
"new_post_notification": false,
"new_visitor_website_notification": false,
"reminder_notification": false,
"feedback_notification": false,
"setting_notification": {
"disconnect_page_notification": false,
"role_notification": false
}
}
}'
Responses
application/json Modified at 2024-06-04 08:00:28